Subject: CND-US, Thursday, Nov 28, 1991

From: [email-masked]
Date: Thu, 28 Nov 1991 15:31:12 -0500

+-+-+-+-+-+-+-+-+-+   C h i n a   N e w s   D i g e s t  +-+-+-+-+-+-+-+-+-+

                               (US Regional)

                        Thursday, November 28, 1991

                    ******  HAPPY  THANKSGIVING  ******

+--------------------------------------------------------------------------+
| CND-US, normally 1 or 2 issues a week, is a supplement to CND-Global and |
| has  basically no overlap with the daily news.  CND-US provides in-depth |
| information concerning Chinese students/scholars in the United States.   |
+--------------------------------------------------------------------------+

Table of Contents                                               No. of Lines
1.  Looking for Blood Match to Save a Chinese Student ................... 64
2.  US Consumer Boycott of Chinese-made Toys Starts Friday .............. 27
3.  More on Labor Dept Proposal for F-1 Off-campus Employment .......... 114
----------------------------------------------------------------------------
1.  Looking for Blood Match to Save a Chinese Student ................... 64
----------------------------------------------------------------------------
>From: [email-masked]
Date: Tue, 26 Nov 1991

Each year over 16,000 men, women and children are  diagnosed  with  leukemia
and other fatal blood disorders.  The National Marrow Donor Program's regis-
try is at the University of Minnesota and currently lists over  420,000  po-
tential  donors.   Unfortunately,  only 22,000 or just over 5% of the listed
donors are of Asian descent.  Consequently, the chances are  not  good  that
many  Asian  patients will find their match.  This is why it is so important
for the Asian community to be aware of this problem and to do what we can to
make what could be the difference of a lifetime for our fellow Asians.

Will you help?  For Shao Hui, it is especially important to have your  blood
tested  as soon as possible.  Call 1-800-654-1247 to contact your local Bone
Marrow Registry to arrange a preliminary free blood typing test or for  more
information.

Thank you for your time and consideration.

Sincerely, Feifei Wei

 Attached: Shao Hui's Letter
 --------------------------

 Dear Reader:

 My name is Shao Hui.  I am 23 years old and I am  from  Huang  Yan,  China.
 When  I was in China, I attended Fudan University.  Presently, I am attend-
 ing Marquette University, working toward my Masters in  Political  Science.
 When I complete five more credits, I will graduate.

 This summer, I suffered from some bleeding.  I went to see a physician  and
 on  June 20, 1991, I was diagnosed with Acute Lymphocytic Leukemia.  Unfor-
 tunately, this disease is fatal.  There in only one known "cure" from  this
 form  of  leukemia  --  a bone marrow transplant.  But before this can take
 place, a matched donor must be found.

 Now comes the hard part: asking for your help.

 You see, only a person with properly matched characteristics can serve as a
 donor.   These  characteristics are first determined by a simple blood test
 from which certain antigens are identified,  or  typed.   The  most  likely
 source  of  finding  a match is within one's own family.  Sadly, my mother,
 father and younger brother have been tested and do not match.  None of them
 can serve as my donor.

 The next most likely source of donor bone marrow is one's own ethnic  fami-
 ly.  This is why I need your help.  I desperately need you to volunteer for
 a blood screening to determine whether or not you can help me.  With a bone
 marrow transplant I have a chance go on living.  Without it, I will die.

 Moreover, even if your tests show that you cannot be a donor for me,  there
 is  still  a  possibility  that  you could help save the life of some other
 Asians who are diagnosed with leukemia and  other  fatal  blood  disorders.
 The  results of your test will be recorded in National Registry, a national
 database for all potential bone marrow donors.

 It is difficult for me to ask for your help.  I can only hope that you will
 find  it  in your heart to do what you feel is right.  I hope that you will
 consider having the simple blood screening.

 Sincerely,
 Shao Hui

----------------------------------------------------------------------------
2.  US Consumer Boycott of Chinese-made Toys Starts Friday .............. 27
----------------------------------------------------------------------------
>From:   Huijie <[email-masked]>
Source: AP-DJ, Tue, 26 Nov 91

[MIAMI FL] A national campaign to boycott toys made in China and alert  con-
sumers  that China uses forced and child labor will be kicked off on Friday,
Nov. 29, in Miami, and cities nationwide.

"The message we want to send is that toys for little children should not  be
made  by  children," said Linda Golodner, executive director of the National
Consumers League.

Supporters will be leafletting on Friday in Miami, at 11 a.m., in  front  of
the  "Toys-R-Us"  Store on 8325 South Dixie Highway.  Later in the day, sup-
porters will be at "Santa's Enchanted Forest," 7900 S.W. 40th St.

Golodner and Cheryl Graeve of the  AFL-CIO's  Frontlash  said  the  campaign
calls on consumers to check the country-of-origin tag to determine where the
toy was made, and "if it's made in China, don't buy it."

Golodner and Graeve noted that more than half of all dolls and 40 percent of
other toy lines come from China, a country that uses prison and child labor.
China produces some of America's best selling  toys,  such  as  some  Barbie
dolls and Disney characters, certain Teenage Mutant Ninja Turtles items, and
some Garfield products.

Frontlash -- the AFL-CIO's group for young workers and students -- is  join-
ing  with  Chinese  and  Tibetan democracy groups and consumer groups in the
"Toycott" campaign.

----------------------------------------------------------------------------
3.  More on Labor Dept Proposal for F-1 Off-campus Employment .......... 114
----------------------------------------------------------------------------
Source: NAFSA update No. 155, Tue, 26 Nov 1991
>From:   Bo Xiong <[email-masked]>

[Editor: For  more  information on  the Labor Department's  Proposal for F-1
         Off-campus Employment, please see Nov. 10's CND-US]

The Department of Labor  had published an interim final  rule in the Federal
Register  on   November   6, 1991  implementing  the new  labor  attestation
requirement   for   employers hiring F-1     students off-campus.   Congress
established the labor attestation requirement in the Immigration Act of 1990
as part of   a  series  of changes made  to off-campus  employment   for F-1
students.

The regulations are effective as of October  1,  1991,  although  the  Labor
Department  will  accept comments on its interim final regulations until De-
cember 6, 1991.

1. Filing, Approval, and Validity Period

Background.  The 1990 Act specifies that employers must submit Form ETA 9034
to  DOL  and  provide a copy to the student's educational institution before
the student can begin work.  Employers must file an attestation with DOL  no
later than 60 days after the employers' 60 day recruitment period has ended.
According to the interim final rule, DOL will allow  employers  to  file  an
attestation  for a single position or for multiple positions in the same oc-
cupation, or for multiple occupations provided that all positions  are  "lo-
cated  within the same geographic area of intended employment."   The attes-
tation must list the position(s) and state the specific rate(s) of  pay  ap-
plicable  to each position.  The attestation must also identify the Diction-
ary of Occupational Titles (DOT) Two-digit Occupational Division, as well as
the employer's own job title, for each occupation listed on the attestation.
(A list of the two-digit division is included in the  Federal  Register  no-
tice.) Please note that in the preamble, DOL states that the two-digit occu-
pational division is used for internal reporting and  tracking,  and  should
not  be  used  by  the employer for determining prevailing wage as it is too
broad.

The Labor Department will review Form ETA 9034 to ensure  that  is  complete
and  signed  by the employer, and to determine whether the employer has been
previously disqualified from employing F-1  students.   Therefore,  employer
attestations  will  be deemed as accepted for filing as of the date they are
received by DOL.  Incomplete attestations will be returned to  the  employer
and  must  be  corrected  and  resubmitted  within 15 days.  An employer who
wishes to hire a student for an occupation that was  not  specified  in  the
original attestation must submit a new attestation to DOL.

Reflecting the language in the law, the Labor Department's regulations  will
permit,  but not require, employers to file attestations simultaneously with
DOL and with the designated school official (DSO).  An employer  can  either
1)  choose  to  receive  the accepted attestation back from DOL before it is
filed with the DSO or 2) file the attestation simultaneously  with  DOL  and
the DSO.  In the latter case, the employer must provide to the DSO a copy of
the accepted attestation within 15 days of receiving the  accepted  attesta-
tion from DOL.

Both DOL's and INS's F-1 regulations note that school officials may  author-
ize  students  for  off-campus work upon receiving a copy of the attestation
from the employer.

Attestations will be valid for three years, or through  September  30,  1994
(the  date  the  pilot  program is currently scheduled to end).  During that
time, employers may hire as many F-1 students as needed for positions speci-
fied  in  the attestation, provided that they meet the Department's wage and
recruitment requirements (see below).

2. Recruitment Requirements

Background.  To meet the 60-day statutory recruitment requirement,  the  DOL
regulations  will  require  employers to use a dual recruitment source.  DOL
will require employers to file a job order with  the  local  office  of  the
State Employment Service Agency (SESA) and post the job vacancy at the place
of employment.  Employers may hire F-1 students as needed for a period of 90
days following the last day of recruitment, provided an attestation has been
filed with DOL and the DSO, and provided the students have DSO authorization
to work.  Employers will also be required to recruit before hiring addition-
al F-1 students throughout the three-year validity period  of  the  attesta-
tion.   Employers  may  either  1)  maintain  an  "open"  job  order for the
position(s) with the SESA or 2) conduct a new 60-day recruitment for any new
opening(s)  in  any position(s) covered by the attestation and then hire F-1
students during the 90-day period following the last day  of  each  separate
recruitment effort.

NAFSA Position. In a  meeting with  DOL  representatives, DOL indicated that
they would consider permitting an employer to hire the alien if he or she is
"better qualified" than the U.S. worker, rather than using the more restric-
tive standard used for permanent labor certifications in which one must show
that the  alien is  the  "only  qualified"  worker.   NAFSA  members  should
encourage DOL to adopt this language in the final regulations  so that it is
clear to both employers and SESA offices.

3. Wage Requirements

Background.  The  1990 Act requires  employers to certify  in their attesta-
tions that they are paying  F-1 students whichever  is greater:  the  actual
wage provided to workers in similar jobs at the  work site or the prevailing
wage for the occupation in the area of employment.  According to the interim
final rule, the prevailing wage can be  determined through either a prevail-
ing wage survey published by an "authoritative source" (defined as a profes-
sional, business, trade, educational, or government association or organiza-
tion), or  a prevailing wage  finding for  the occupation made by  the SESA.
F-1 students and similarly  employed workers  should receive the greater  of
the actual wage or the updated prevailing wage.

NAFSA Position.   While DOL has proposed to give employers two ways to  cer-
tify  that  they  are  providing  the  prevailing wage to F-1 students, both
methods may be problematic, especially for small business owners.

+--------------------------------------------------------------------------+
|  Executive Editor of This Issue:  Jinghong Li                            |
+--------------------------------------------------------------------------+
|  China News Digest (CND) offers following services:                      |
|     (1) Global News (daily)        (2) US Regional News                  |
|     (3) Canada Regional News       (4) Europe & Pacific Regional News    |
|     (5) Hua Xia Wen Zhai (a weekly Chinese magazine)                     |
|     (6) several informational packages.                                  |
|  To subscribe or get help, mail to:   [email-masked]      |
|  To contribute news, please send to:  [email-masked]  |
+--------------------------------------------------------------------------+